Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0005056 [JEDI VCL] 00 JVCL Components minor always 2009-12-14 13:37 2012-02-29 16:53
Reporter Alsk View Status public  
Assigned To obones
Priority normal Resolution fixed  
Status resolved   Product Version 3.39
Summary 0005056: TJvCheckTreeView. Cascading checkboxes clicking glitch
Description Clicking on a checkbox with a mouse with following options doesn't work. Pressing spacebar works normally

CheckboxOptions
  Style = cbsJVCL
  CascadeLevels = -1
Additional Information Glitch appeared after upgrading from version 3.33 to 3.39. Could someone tell me which is the highest version that does not have this bug, so I could downgrade
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0017007)
obones (administrator)
2009-12-18 12:06

Please provide the zipped sources of a sample application showing this
(0017190)
kata322 (reporter)
2010-02-08 17:22

To test it you may use the CheckTVDemo example provided with JVCL 3.39, set CheckBoxOptions.Style to cbsJVCL and try to check/uncheck an item.
(0017792)
obones (administrator)
2010-10-08 15:29

This is now solved in SVN

- Issue History
Date Modified Username Field Change
2009-12-14 13:37 Alsk New Issue
2009-12-14 13:56 Alsk Issue Monitored: Alsk
2009-12-18 12:06 obones Note Added: 0017007
2009-12-18 12:06 obones Status new => feedback
2009-12-18 12:06 obones Target Version => 3.40 - not yet released
2010-02-08 17:22 kata322 Note Added: 0017190
2010-02-08 17:23 kata322 Issue Monitored: kata322
2010-06-07 13:46 obones Status feedback => acknowledged
2010-10-08 15:29 obones Note Added: 0017792
2010-10-08 15:29 obones Status acknowledged => resolved
2010-10-08 15:29 obones Fixed in Version => Daily / SVN
2010-10-08 15:29 obones Resolution open => fixed
2010-10-08 15:29 obones Assigned To => obones
2012-02-29 16:53 obones Fixed in Version Daily / SVN => 3.45


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker